Do not speak Portuguese? Translate this site with Google or Bing Translator
Publicidade

Google bloqueou o acesso aos seus serviços para vários navegadores

Aparentemente, o Google bloqueou o acesso aos seus serviços para vários navegadores sem qualquer explicação do porquê da mudança. Confira os detalhes dessa radicalização.

Alguns usuários estão relatando no reddit que vários navegadores Linux não podem mais ser usados ​​para fazer login nos serviços do Google, como o Gmail e o Google Docs, e que essas tentativas tem resultado em uma página de erro indicando que os aplicativos podem não ser mais compatíveis.

Google bloqueou o acesso aos seus serviços para vários navegadores
Google bloqueou o acesso aos seus serviços para vários navegadores

O Google impedindo o Microsoft Edge de acessar seus serviços é algo que aconteceu em várias ocasiões nos últimos anos, mas agora, parece que o gigante das buscas também voltou a atenção para uma série de navegadores Linux de baixo perfil.

Google bloqueou o acesso aos seus serviços para vários navegadores

Os navegadores bloqueados incluem Konqueror, Falkon e Qutebrowser, de acordo com o segmento de discussão vinculado.

A mensagem de erro exibida diz o seguinte:

“Não foi possível entrar. Este navegador ou aplicativo pode não ser seguro. Tente usar um navegador diferente. Se você já estiver usando um navegador compatível, poderá atualizar a tela e tentar fazer login novamente.”


O link “Learn more” (saiba mais) direciona os usuários para esta página, onde o Google também detalha os motivos que podem levar o navegador a não carregar os serviços do Google. O mais comum é que o navegador não seja suportado e o Google recomenda o uso do Chrome, Safari, Firefox, Opera, Internet Explorer e Microsoft Edge.
caption id=”attachment_117191″ align=”aligncenter” width=”695″]Google bloqueou o acesso aos seus serviços para vários navegadores
Por enquanto, o bloqueio parece não atingir todos os usuários, pois alguns dos que participaram da conversa na página mencionada alegam que tudo está funcionando bem em seus dispositivos.

Em outras palavras, apenas alguns usuários estão impedidos de se conectar aos serviços do Google usando esses navegadores, o que faz muitos acreditarem que a empresa baseada em Mountain View está experimentando uma série de alterações em seus serviços ou a restrição é o resultado de várias configurações de segurança por cada conta.

O Google não divulgou nenhum comentário sobre este novo bloco até o momento. Portanto, o motivo real ainda não foi descoberto.

Até agora, no entanto, a proibição não afeta nenhum navegador de alto nível no Linux.

O que está sendo falado no blog

No Post found.

Veja mais artigos publicados neste dia…

Deixe um comentário

Esse site utiliza o Akismet para reduzir spam. Aprenda como seus dados de comentários são processados.

Alterar definições de privacidade